HTML-WikiConverter-DokuWikiFCK-0.30.09-Oct_08

Errors

HTML-WikiConverter-DokuWikiFCK-0.30.09-Oct_08-07_09 has the following 3 errors.

CategoryError
consistent_version0.28,0.30
missing_prereqsHTML-Parser,HTML-Tree,Params-Validate
use_warningsHTML::WikiConverter::DokuWikiFCK, HTML::WikiConverter::DokuWikiFCKN